
TextCritical.net - Feature #2034

Make background task runner

08/29/2017 07:35 AM - Luke Murphey

Status: New Start date: 08/29/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

See https://github.com/Koed00/django-q/

History

#1 - 08/29/2017 07:35 AM - Luke Murphey

https://django-q.readthedocs.io/en/latest/

#2 - 09/05/2017 05:05 AM - Luke Murphey

- Target version changed from 1.6 to Plus_4

#3 - 03/09/2020 07:21 PM - Luke Murphey

- Target version changed from Plus_4 to Plus_2

#4 - 04/03/2020 02:12 AM - Luke Murphey

- Target version changed from Plus_2 to 4.0

#5 - 04/29/2020 06:43 PM - Luke Murphey

- Target version changed from 4.0 to Plus_2
